CyberHosting

need help updating version three wrong...

I am using 1.9 OpenLiteSpeed version but I upgraded wrongly with LiteSpeed Ent command and cannot access the panel anymore. Now top up

https://i.imgur.com/hDiKCDw.png

Comments

  • https://i.imgur.com/muhFElh.png
  • If you installed litespeed ent by mistake, there is no way to revert, you will have to reinstall cyberpanel + openlitespeed.
  • Type your comment> @Numeriku said:
    > If you installed litespeed ent by mistake, there is no way to revert, you will have to reinstall cyberpanel + openlitespeed.

    I use the upgrade version
  • As Numeriku has stated once you have selected Enterprise version there is no way to revert back. You will need to reinstall.
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.

    https://www.cyberhosting.org
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!